BODY 		{ FONT-FAMILY:		Book Antiqua;
		  background-image:	url(/images/kerek_also.png);
		  background-repeat:	no-repeat;
		  background-attachment:	fixed;
		  background-position:	100% 100%;
		  background-color:	#3A3E3A;
		  color:		#d2d3bc;
		  font-size:		12pt;
		  margin:		0px 0px 0px 0px; }
A		{ text-decoration:	none; }
A:link		{ color:		#aaaaaa; }
A:visited	{ color:		#aaaaaa; }
A:hover		{ color:		#ffffff; }
A:active	{ color:		#aaaaaa; }
